Overview

Thank you for using CD-LabelPrint.
CD-LabelPrint is a label printing software designed specifically for CD-R Direct Printing. The various tools allows for easy, yet original, designs to be printed directly to CD-R media.


Edit Screen

Viewing the Edit Screen

  • Label Edit View
  • Entire Sheet View
  • Large Toolbar
  • Small Toolbar
  • Adjusting the disc size
  • Adjusting the background print range


Label Edit View

This page uses frames, however your current browser does not support frames.


Entire Sheet View

This page uses frames, however your current browser does not support frames.


Large toolbar

This page uses frames, however your current browser does not support frames.


Small toolbar

This page uses frames, however your current browser does not support frames.


Adjusting the disc size

This page uses frames, however your current browser does not support frames.


Paper Selection

  • Paper Selection
  • Add/Edit User Defined


Paper selection

This page uses frames, however your current browser does not support frames.


Add/Edit User Defined

This page uses frames, however your current browser does not support frames.


Editing the Label

  • Text Editing
    • Adding text
    • Replacing text
    • Selecting Album information
    • Album information
    • Selecting a transform pattern
    • Splitting a text string
  • Background
    • Background settings
    • Adjusting the Background
  • Image Files
    • Selecting an image
    • Image settings
  • Rectangles, Ellipses, Lines, and Curves
    • Rectangle and Circle settings
    • Line and Curve settings
  • Other Tools
    • Selecting an image
    • Adjusting the image
    • Selecting the Fill Color
      • Selecting the Fill Color (Monochrome)
      • Selecting the Fill Color (Image)
      • Selecting the Fill Color (Gradation)
    • Gradation color patterns
    • Adjusting the positioning
    • Opening a file
    • Copying and moving a label sheet
    • Naming a label sheet


Adding text

This page uses frames, however your current browser does not support frames.


Replacing text

This page uses frames, however your current browser does not support frames.


Selecting album information

This page uses frames, however your current browser does not support frames.


Album information

This page uses frames, however your current browser does not support frames.


Selecting a transform pattern

Text can be transformed using a transform pattern.
In the Add Text or Text Edit/Settings dialogs, select Yes under Text Art in the Transform tab. Click the button underneath Transform Pattern to open the Transform Pattern Selection dialog.
Select a transform pattern and click the OK button to change the text.
Clicking the Cancel button will cancel editing the text.


Splitting a textbox

A textbox of multiple lines can be divided by each line.
On the Label Edit view, select the multiple rows of text to split, and click Text > Text Division to split the textbox.


Background settings

This page uses frames, however your current browser does not support frames.


Background image adjustment

This page uses frames, however your current browser does not support frames.


Selecting an image

This page uses frames, however your current browser does not support frames.


Image settings

This page uses frames, however your current browser does not support frames.


Line and curve settings

This page uses frames, however your current browser does not support frames.


Image file selection

This page uses frames, however your current browser does not support frames.


Adjusting the image

This page uses frames, however your current browser does not support frames.


Selecting a single fill color

This page uses frames, however your current browser does not support frames.


Selecting the Fill Color (Image)

This page uses frames, however your current browser does not support frames.


Selecting the Fill Color (Gradation)

This page uses frames, however your current browser does not support frames.


Gradation color patterns

This page uses frames, however your current browser does not support frames.


Adjusting the positioning

This page uses frames, however your current browser does not support frames.


Opening a file

This page uses frames, however your current browser does not support frames.


Copying and moving a label sheet

This page uses frames, however your current browser does not support frames.


Naming a label sheet

Label sheets can be named.
In the Entire Sheet View, click Label Sheet > Label Sheet Name from the menubar to open the Change label sheet name dialog.
Enter a name for the sheet and click the OK button to change the name.
Click the Cancel button to cancel changing the name.


Operating with Objects

  • Operating inside the Label Edit view
  • Moving and copying objects
  • Changing objects
  • Rotating objects
  • Object properties
  • Creating arc-shaped text
  • Aligning with layout
  • Aligning with objects


Operating inside the Label Edit view

The Label Edit view is where text and images are added to edit the label.
In CD-LabelPrint, text and images added to the label are called objects.
Each object can be moved and changed using global functions.

  • Moving and copying objects
  • Changing objects
  • Rotating objects
  • Object properties
  • Creating arc shaped text


Moving and copying objects

  • Moving objects

    • Move the mouse cursor above an object on the label, and the cursor will change into a hand.
    Drag the mouse at this point to move the object.
    It is possible to move an object outside of the print range, however to keep an object from completely moving off the visible are and become inaccessible, there are border limits set.
  • Copying objects
    Hold down the Ctrl key while moving an object, and a copy of the object rather than the original will be moved.
  • Moving multiple objects
    When moving multiple objects without changing their relative positions, hold down the Shift key while selecting objects.
    Multiple objects will now be selected. Drag when selecting the last object to move the entire selection.
  • Horizontal/Vertical copy and movement
    Hold the Shift key while moving to allow the object to only move either vertically or horizontally.
    Hold the Ctrl key in the same way to create a copy of the object in either vertical or horizontal positions.


Changing objects

  • Changing objects
    When an object is clicked on the label, the object will become highlighted with a marquee.
    Move the mouse cursor above the anchor-points and the cursor will change into arrows.
    Drag the mouse to change the shape of the object.
    * Dragging a text object will only change the size of the text box (the font size will not change).
  • Changing images
    Images and illustrations may be changed in the same way, however, by default, will constrain proportions.
    * Hold the Shift key while dragging to not constrain proportions.


Rotating objects

Rotating objects
When an object is selected, and the mouse is moved to the upper right or lower right corners of the selection (over the green anchor-points), the cursor will turn into a turning arrow.
Drag the turning arrow cursor and the selected object will rotate.
* Text that has been transformed to an arc, or objects that have been grouped together will not be able to rotate, and the green box will not appear.
* Hold the Shift key while rotating to rotate the object in 45 degree increments.


Object properties

Double click on objects placed on the label to open the object settings dialog.
The same dialog can be opened by right clicking on an object and selecting Properties from the pop up menu.


Creating arc-shaped text

In CD-LabelPrint, objects and text can easily be transformed into arc objects.

  1. After selecting a text, set the text alignment to Justified.
  2. Move the cursor above the red anchor-points in the center of the text, and drag away from the center.
  3. Next, select one of the anchor-points, and drag the towards the inside of the textbox.
  4. The text has now been transformed to an arc.


Aligning with layout

This page uses frames, however your current browser does not support frames.


Aligning with objects

This page uses frames, however your current browser does not support frames.


Printing Labels and CDs

This page uses frames, however your current browser does not support frames.


Environment settings

This page uses frames, however your current browser does not support frames.


Adding text

Text can be added to the label. On the Label Edit view, press the Text button, or select Text > Text from the menu bar to open the Add Text dialog.


Adding text

  • Text tab
    Text
    The text input field.

    Album button
    Enter CD information using the Album Information dialog.

    OK button
    The text will be added to the label.

    Cancel button
    Cancel without applying changes.

    Show Actual Size
    When checked, the preview will display the actual size of the text when placed on the label.

  • Text Color tab
    The fill color of the text can be set.

  • Transform tab
    Text Art
    Selecting Yes will allow a transform pattern and transform quantity to be selected.
    • Transform Pattern button
      The pattern to deform the text can be selected. Click the button to open the Transform Pattern Selection dialog      .
    • Intensity
      Slide the bar to select the degree of text transformation. Slide the bar to the right to increase the transformation.

    Font
    Font type and size can be selected.

    Style
    Font style can be selected (bold, italic, underline, strikethrough).

    Alignment
    The alignment of the text can be set (left, centered, right, justified).

    Text Spacing
    The spacing between text can be set. There are 5 preset categories to choose from, or can be specified manually in mm.

    Line Spacing
    The spacing between lines can be set. There are 5 preset categories to choose from, or the spacing can be specified in mm.
  • Shadow tab
    Add Shadow
    Selecting this will add a shadow to the text.

    Shadow Position
    The placement of the shadow can be selected.

    Shadow Distance
    The spacing between the text and the shadow can be set. Slide the bar to the right to increase the distance, or directly enter a number.

    Shadow Color
    The fill color of the shadow can be selected.
  • Border tab
    Add Border
    The border of the text can be selected.

    Border Weight
    The border line thickness can be selected.

    Border Color
    The fill color of the border line can be set.

  • Position tab
    The positioning of the text can be set.


Album information

Manage the album information (title, artist, song title) of music CDs within a database.
Inside the Text tab of Adding text dialog, press the Album button to open the Album information.


Selecting album information

Various album information entries can be selected as text objects.
Complete an album from the Album information and press OK to open the Selecting Album Information dialog.


Selecting album information

Items to Set
Checked items will be placed on the label.

Item Order
The order which the items are placed can be selected.

Separator
The separator between items can be selected.

Preview
A preview of the text to be placed on the label will be displayed, dependent on selections made in Items to Set, Item Order, and Separator.

OK button
The selected album information will be placed in the textbox.

 Cancel button
Cancel without applying changes.


Album information

Title
Enter a title for the album.

Artist
Enter an artist name for the album.

Playlist
Title, Time, Artist, and Album Name can be entered.

Insert Track button
A new track will be added to the Playlist.

Delete Track button
The selected track will be deleted from the Playlist.

Move Up button
Moves the selected track up.

Move Down button
Moves the selected track down.

Replace Text button
Text entered in the Album Information can be replaced. Clicking on the button will open the Replacing Text dialog.

OK button
The changes made to the Album Information will be saved. Clicking on the button will open the Selecting Album Information dialog.

Cancel button
Cancel without applying changes.

 Extended Function button

  • Import Playlist...
    A playlist (extensions m3u, wax, wvx, asx) can be imported as album information.
    * A playlist is used to playback a selected number of songs in a specified order. The use of playlists allow useful functions such as random playback and continued loops.
    * When importing a new playlist, clear all tracks by pressing the Delete Track button beforehand.


Aligning with layout

Objects can be aligned with respect to the layout. Select an object on the label, and from the menu bar, select Position > Alignment... to open the Alignment dialog.


Aligning with layout

How to align objects

  • Align Left
    Move the selected object to the left side of the label.

  • Align Right
    Move the selected object to the right side of the label.

  • Align Top
    Move the selected object to the top of the label.

  • Align Bottom
    Move the selected object to the bottom of the label.

  • Center Vertically
    Move the selected object to the vertical center of the label.

  • Center Horizontally
    Move the selected object to the horizontal center of the label.

  • Angular Rotation - Vertical
    Rotates the selected object vertically with respect to the center of the label.

  • Angular Rotation - Horizontal
    Move the selected object horizontally with respect to the center of the label.

Sample
Shows a sample of the selected alignment option.

OK button
Applies the selected alignment option to the selected objects.

 Cancel button
Cancel without applying changes.


Background image adjustment

The background image's quality can be adjusted. From the Background Settings dialog, select a background and click the Quality >> button to open the Background Image Adjustment dialog.


background_image_sub

  • Image tab
    Original
    The original image before adjustment is displayed.

    Tiling
    The selected image will be used as on the background as tiles.

    Offset Tiling
    The row of images tiled will be offset.

    OK button
    The adjusted image will be used as the background.

    Cancel button
    Cancel without applying changes.

    <<Re-select button
    A different image can be selected for the background.

    Preview
    A preview of the adjusted background on the label will be displayed.
  • Image Quality tab
    • Focus
    The image can be softened or sharpened.

    Monochrome Effect
    The image can be displayed as a monochrome image of various colors. Clicking Color button, customized color can be selected.

    Brightness
    Drag the slider left or right, or directly input a value to adjust the brightness of the image.

    Contrast
    Drag the slider left or right, or directly input a value to adjust the contrast of the image.


Adjusting the background print range

The background print range can be adjusted.
Click on the Background Trim... button in the Label Edit view to open the Background Print Range dialog.


Adjusting the Background Print Range

Crop Marquee
The background print range can be adjusted. Place the cursor on the small square anchor points to alter the size of the marquee.

Move (mm)
Click on the directional buttons to move the background print range.

Move to Edge
Click on the various buttons to move the marquee position to the sides of the image.

Reset button
Reset all changes made to the background print range.

OK button
Apply and exit the changes made to the background print range.

Cancel button
Cancel without applying changes.

Preview
Displays a preview of the changes made to the background print range.


Background settings

Select an image to use as the background. Click the Background button on the toolbar or select Image > Background on the menu bar and select Background to open the Background Settings dialog.


Background settings

 Application Candidate
Select the fill target.
  • Fill Color
    Apply the background to entire label.

  • Outline
    Set the background along side the outline of the label.

  • Outline Weight
    Set the outline thickness (mm).
  • Backgrounds tab
    Type
    Select from either Photo or Illustration.

     Preview
    A preview of the background is shown. Select a file to insert    .

     Size
    The preview display size can be changed. (50x50, 100x100, 150x150, 200x200).

    OK button
    Use the selected background    .

     Cancel button
    Cancel without applying changes    .

     Quality >> button
    The background image's effect and quality can be adjusted. Opens the Background Image Adjustment dialog when clicked    .

     Clear button
    Clears the current background.
  • File, Clipboard, and TWAIN tabs
    Selects an image in the same way as described in Image file selection.

  • Gradation and Monochrome tabs
    A Gradation or Monochrome fill option can be used for the background.


Environment settings

The environment settings for operating CD-LabelPrint can be set. On the menu bar, click File > Environment Settings... to open the Environment Settings dialog.


Environment settings

  • Environment Settings tab
    Hints
    When Show Hints is checked, a hint will be displayed when the mouse is moved over a button.

    Printing Options
    The data transfer speed during printing can be set.
    * Warning: When Fast Printing is selected, the printing will be faster due to less data being transferred. However depending on the printer being used, some images may not be printed properly. Some printers have separate algorithms for printing gradations, and could make Fast Printing actually slower than normal.

     OK button
    Exit environment settings.

     Cancel button
    Cancel the environment settings.

  • Cache Settings tab
    Images and files used once can be stored on the hard disk for faster access. When the cache is used, images and files will load faster.
    When using the cache feature, the upper limit of the size of the file can be set (smallest is 10MB).


When importing filenames

When file names are imported, the following naming conventions will be followed.

When the folder name is in the format "aaa(bbb)", the text before the brackets will be treated as the artist, and the text within the brackets will be treated as the album title.
Artist = aaa
Album Title = bbb

(Example) Folder Name "John Doe(BEST SONGS)" will become

Artist Name = John Doe
Album Title = BEST SONGS

If the file name is in the format "(aaa)bbb", the text within the brackets will be treated as the artist.
Artist = aaa
Song Title = bbb

(Example) File Name "(John Doe)BALLADE(Album Version)" will become
Artist = John Doe
Song Title = BALLADE(Album Version)


Fill Color

Objects and backgrounds can be filled with a single color or gradation. If the list of available colors is not enough, a custom color can be selected using the color tools.


Selecting the fill color (Gradation)

Backgrounds, drawings, and text can have a gradation as its fill color.


Selecting the Fill Color(Gradation)

Type
Different gradation patterns to select, such as cones can be selected.

Direction
The direction of the gradation can be set by dragging the slide bar or entering a number.

Color Count
The number of colors used for the gradation can be set between 2 and 7.

Color
The color can be specified for the gradation. Click on the color to open a color palette.

Color Repetition
The gradation effect can be repeated up to 10 times.

Reverse Color button
Reverse the color order of the gradation.

Color Sample... button
Select from a number of previously created gradation color patterns. Click the button to open the Gradation Color Pattern dialog.

History... button
Select a fill pattern from recently used patterns.


Selecting the fill color (Image)

Backgrounds, drawings, and text can have a image as its fill color.


Selecting the Fill Color(Image)

View Option

  • Tiling
    When checked, the selected image will be tiled    .

  • Offset Tiling
    When checked, the selected image will be staggered by rows. Tiling must be checked to use this option.
Sample
A sample of the selected image will be shown.

Quality button
The quality of the image file can be adjusted. Clicking on the button will open the Adjust Image Quality dialog.

 Select Image... button
The image file can be specified. Click the button to open the Select Image File dialog.

 History... button
Select a fill pattern from recently used patterns.


Selecting a Single Fill Color

Selecting a single fill color (Monochrome)

Backgrounds, drawings, and text can have a single color as its fill color.


Selecting the Fill Color(Single Color)

Selected Color
The currently selected color is displayed.

Color Palette
Select a specific color from a select set of colors.

Custom Color button
If the color is not available on the color palette, other colors can be selected.

History... button
Select a fill pattern from recently used patterns.


Entire Sheet View

The view mode used to edit the entire label sheet. Click the Preview button in the Label Edit view to change views.


Entire sheet view

Large toolbar
Primary Buttons most commonly used when creating a label.
Description of the large toolbar

The Design Field of the Label Sheet
The main area on the currently selected label sheet. Switch sheets by clicking on the different tabs on the bottom tab.
How to operate inside the design field of a label sheet

Printer pull down
The printer to be used can be selected. Only Canon CD printers that have already been installed will be displayed in this list.

Print button
Prints the currently selected sheet. Click on the button to open the Print CD Labels/Print Label Sheet dialog.

Label Edit button
Switches the display to the Label Edit view. Changes to each labels are made in the Label Edit view.
Operating inside the Label Edit view


Gradation

This page uses frames, however your current browser does not support frames.


Gradation color patterns

A gradation pattern can be selected from a number of set patterns that have been supplied with the program.
In the edit dialog for objects, the Gradation Color Pattern dialog can be accessed by clicking the Color Sample button.


Gradation color patterns

Color Pattern
The gradation color pattern preview is displayed. A pattern to be used can be selected by clicking on the pattern.

Size
The display size for the preview can be specified from 50x50, 100x100, 150x150, 200x200.

OK button
Applies the currently selected pattern.

Cancel button
Cancel without applying changes..


Gradation

Objects and backgrounds can be filled using various gradations. Use gradations for objects by checking Gradation in the edit dialog, and for backgrounds by selecting the Gradation tab.


Gradation

Type
Select the type of gradation.

Direction
The direction of the gradation can be set by dragging the slide bar or entering a number.

Color Count
The number of colors used for the gradation can be set between 2 and 7. Click a color button to select the color.

Color Repetition
The gradation effect can be repeated up to 10 times.

Reverse Color button
Reverses the color order of the gradation.

Color Sample... button
Select from a number of previously created gradation color patterns. Click the button to open the Gradation Color Pattern dialog.


Selecting an image

Various images included with CD-LabelPrint or images found in the computer can be used. Click the Image button from the toolbar or click Image > Image Object from the menubar to open the Select Image dialog.


Selecting an image

  • Images tab
    Category
    Select a category to choose an image from.
    Preview
    A preview of the image is displayed.
    Size
    The display size for the preview can be specified from 50x50, 100x100, 150x150, or 200x200.
    OK button
    The image can be edited. Click the button to open the Image Settings dialog.
    Cancel button
    Cancel selecting an image.

  • File, Clipboard, and TWAIN tab
    Selects an image in the same way as described in Image file selection.


Image settings

Various adjustments such as transparency, cropping, and quality can be made to an image. Select an image in the Select Image dialog and click the OK button to open the Image Settings dialog.


Image settings

  • Image tab
    Original
    The original image before adjustment is displayed.

    Re-Select... button
    A different image can be selected.

    Set Transparent Color
    Check this to select a specific color within the image that will be transparent.
    A dropper tool will be displayed when over the image. Select the transparent color using this dropper tool. The selected color will be displayed on the bottom right.

    OK button
    Exit image settings and add the image to the label.

    Cancel button
    Cancel without applying changes.

    Preview
    A preview of the changes to the image is displayed.
  • Crop tab
    Crop Marquee
    The     crop range can be selected from the image. Place the cursor on the small square anchor-points to alter the size of the marquee.

    Move
    Select the directional buttons to move the crop marquee.

    Move to edge
    Click on the buttons to move the marquee position to the sides of the image.

    Reset button
    Reset any changes made.
  • Quality tab
    The image quality can be adjusted in the same way as in the Adjust Image Quality dialog.

  • Position tab
    Input numbers to specify the position of the image.


Image file selection

In CD-LabelPrint, image files can be used to fill objects, outlines, lines, and text shadows.
In each object's edit dialog, check Image and click on the Select Image... button to open the Select Image File dialog. (Background Settings dialog will display a similar screen.)


Image file selection

  • File tab
    An image file can be opened. The following file formats are supported: BMP, JPG, PhotoCD, WMF, EMF.
    Folder
    The currently selected folder or path.
    • ▼ button
      Displays the history of folders that have been chosen in the past.

    • Browse button
      A folder or file can be specified.

    Preview
    A preview of the image file will be displayed.

    Size
    The size of the preview can be selected from 50x50, 100x100, 150x150, or 200x200.

    View Type
    • Show Details
      When checked, the filename, size, type, and date will be displayed as a list.

    OK button
    Use the currently selected file.

    Cancel button
    Cancel selecting an image file.
  • Clipboard tab
    The image currently on the clipboard will be used.

  • TWAIN tab
    Import an image from a TWAIN device such as a scanner or a digital camera.
    Click on the Import button to open the Select Source dialog and select a TWAIN device driver.


Adjusting the image

Object images can be adjusted using a global method.
In the edit dialog of each object, select an image file and click on the Quality... button to open the Adjust Image Quality dialog.


Adjusting the image

  • Image tab
    The selected image will be displayed.

    Original
    The original image before adjustment is displayed.

    Set Transparent Color
    Check this to select a specific color within the image that will be transparent.
    A dropper tool will be displayed when over the image. Select the transparent color using this dropper tool. The selected color will be displayed on the bottom right.

    OK button
    Exit image settings and add the image to the label.

    Cancel button
    Cancel selecting an image.

    Preview
    A preview of the changes to the image is displayed.

  • Cut tab

    Crop Marquee
    The background print range can be adjusted. Place the cursor on the small square anchor points to alter the size of the marquee.

    Move (mm)
    Click on the directional buttons to move the background print range.

    Move to edge
    Click on the various buttons to move the marquee position to the sides of the image.

    Reset button
    Cancel without applying changes.

  • Quality tab

    Focus
    The image can be softened or sharpened.

    Monochrome Effect
    The image can be displayed as a monochrome image of various colors.

    Brightness
    Drag the slider left or right, or directly input a value to adjust the brightness of the image.

     Contrast
    Drag the slider left or right, or directly input a value to adjust the contrast of the image.


Adjusting the disc size

The inner and outer circles of the label can be resized. Customize the layout to the printer or label to be used.
Click on the Adjust Circle Size... button in the Label Edit view to open the Adjust Circle Size dialog.
* The media type must be listed under CD Label Print, in the Print Genre, in order for this button to be selectable.


Adjusting the disc size

Outer (Inner) Circle Size
The outer and inner circle size can be adjusted in increments of 0.1mm (-10.0mm to 10.0mm). A preview can be viewed inside the Layout Image.

Layout Image
The entire image after adjustment is shown.

OK button
Apply and finish adjusting the circle size.

Cancel button
Exit without applying the changes.


Replacing text

In the Album Information dialog, click on Replace Text button to open the Replace Input Item dialog.


Replacing text

Find Text
Enter the text to search.

Replace Text
Enter the text to replace.

Preview
The results of replacement are displayed.

Replace button
The text entered in Find Text will be replaced with the text entered in Replace Text.

  • Advanced
    When checked, case-sensitivity of the letters will be applied.

Upper Case button
All the letters will be turned to upper case.

Lower Case button
All the letters will be turned to lower case.

Undo button
Returns the text in the preview to the original state.

OK button
The changes made will be applied. Click the button to return to the Album Information dialog.

Cancel button
Cancel without applying changes.


Label Edit View

The edit view for the label using various tools.


Label Edit View

Large toolbar
Primary Buttons most commonly used when creating a label.
Description of the large toolbar

Small toolbar
Secondary Buttons used, such as zoom and font settings.
Description of the small toolbar

Label design field
The field where the currently selected label is edited.
How to operate inside the design field of a label sheet

Printer pull down
The printer to be used can be selected. Only Canon CD printers that have already been installed will be displayed in this list.

Print button
Prints the currently selected sheet. Click on the button to open the Print CD Labels/Print Label Sheet dialog.

Preview button
Switches the view to the Entire Sheet view. Copying labels and adding sheets are done in the Entire Sheet view.
Operating inside the entire sheet view.

Paper Image
Select the label to edit. The currently selected label will be highlighted red.

 Adjust Circle Size... button
The inner and outer circles of the currently selected label can be adjusted. Click on the button to open the Adjust Circle Size dialog.
* The paper genre must be listed under CD Label Print in order for this button to be selectable.

Background Trim... button
The background trim can be adjusted. Click the button to open the Background Trim... dialog.
* Only available if the background is not a Gradation or Single Color.


Copying and moving a label sheet

Label sheets can be copied or moved.
In Entire Sheet View, click Label Sheet and select Copy Label Sheet from the menubar to open the Label Sheet Copy dialog.
On the menubar, click Label Sheet > Move Label Sheet to open the Label Sheet Movement dialog.


Copying and moving a label sheet

Label Sheet
Select the label sheet to move.

↑ ↓ button
Click these buttons to move the selected sheet in their respective directions.

OK button
Apply changes made and exit.

Cancel button
Cancel moving or copying the label sheet.
* When adding a label sheet, click Label Sheet and select Add Label Sheet. When deleting a label sheet, click Label Sheet and select Delete Label Sheet.


Large toolbar

Primary Buttons most commonly used when creating a label.


Large Toolbar

New button
Create a new CD-LabelPrint data file.

Open button
Open an existing CD-LabelPrint data file (extension .cld). Click this button to open the Open File dialog.

Save button
Save the current project.

Paper Selection button
Select the paper to use for editing. Click this button to open the Paper Selection dialog.

Select button
Click this button when selecting objects. Also used when changing the mouse cursor from a crosshair to a pointer.

Text button
Add text to the labels. Click this button to open the Add Text dialog.

Background button
Select the background for the label. Click this button to open the Background Settings dialog.

Image button
Add an image object to the label. Click this button to open the Select Image dialog.

Rectangle button
Add a rectangular object to the label. Click this button to turn the mouse cursor to a crosshair, and use the mouse to drag a box in the design field. Double click the rectangular object on the design field to open the Rectangle Settings dialog.

Ellipse button
Add an elliptical object on the label. Click this button to turn the mouse cursor to a crosshair, and use the mouse to drag an elliptical object in the design field. Double click the elliptical object to open the Ellipse Settings dialog.

Line button
Add a line object on the label. Click this button to turn the mouse cursor to a crosshair, and use the mouse to drag a line in the design field. Double click on the line to open the Line Settings dialog.

Curve button
Add an arc object to the label. Click this button to turn the mouse cursor to a crosshair, and use the mouse to drag an arc in the design field. Double click on the arc to open the Curve Settings dialog.


Line and curve settings

  • Line
    Click on the Line button on the toolbar or click Figure > Line from the menubar to draw a line.
  • Curve
    Click on the Curve button on the toolbar or click Figure > Curve from the menubar to draw a curve.

    • The mouse pointer will change into crosshairs. Drag the mouse on the label from where the line/curve to the desired length to draw the object. To change the object settings, double click on the object.


Line and Curve settings

  • Line Color tab
    Line weight and color can be changed.
    Line Weight
    Select the line thickness (mm).

     Color
    Select the color of the line.

    OK button
    Apply editing of the object.

    Cancel button
    Cancel editing the object.

    Show Actual Size
    When checked, the actual size of the object will display in the preview window.

    Position tab
    Sets the positioning of the object.


Aligning with objects

Multiple objects can be aligned together in respect to each other. Select multiple objects on the label and click Position > Align Objects... to open the Align Object dialog.


Aligning with objects

Alignment Method

  • Align Left
    Align the left-side of the selected objects to the label's left side.
  • Align Right
    Align the right-side of the selected objects to the label's right side.
  • Align Top
    Align the top of the selected objects to the label's top.
  • Align Bottom
    Align the bottom of the selected objects to the label's bottom.
  • Align Horizontally
    Align each of the selected objects to the horizontal center the label.
  • Align Vertically
    Align each of the selected objects to the vertical center the label.
  • Horizontal Stretch
    Align selected objects to the horizontal center with respect to the left most and right most objects.
  • Vertical Stretch
    Align selected objects to the vertical center with respect to the top most and bottom most objects.

Sample
A sample of the current alignment method is displayed.

OK button
Apply the alignment method to the selected objects.

Cancel button
Cancel without applying changes.


Opening a file

Data that has been saved (extension .cld) can be opened. Click Open button from the toolbar or click File and select Open... from the menubar to open the Open File dialog.


Opening a file

Folder
The current folder path. Browse and locate the data file to open.
Click the ▼ button to view recently used folders.

 Browse button
Select the folder where the data file is located.
Click the button to open the Select Path dialog.

Data file
Displays the data files found within the selected folder.

Size
The size of the preview can be selected from 50x50, 100x100, 150x150, or 200x200.

View Type

  • Detailed View
    When clicked, the filename, size, type, and date will be displayed.

OK button
Opens the selected file.

Cancel button
Cancels opening a file.


Adjusting the positioning

Text and image objects can be moved and resized using the mouse. However, they can also be adjusted by entering numbers.
Select the Position tab from the edit dialog for each object.


Adjusting the positioning

Position

  • Top
    The distance of the top of the object from the top of the label.
  • Left
    The distance of the left of the object from the left of the label    .
  • Height
    The height of the object.
  • Width
    The width of the object.

Settings

  • Lock
    When checked, the selected object will not be able to be moved or resized using the mouse.
    You can lock or unlock an object through the Settings menu on the menubar    .
  • Do not Print
    When checked, the object will be displayed on the screen however will not be printed.
    Use this option when using the object as a guide for placing other objects. This option can be enabled/disabled through the Settings menu on the menubar    .
  • Automatic Size (Text objects only)
    When checked, the size of the object will automatically be changed to fit the text.
    When the size of a text object is adjusted on the label, this option will automatically be disabled. When the Justified is used for text alignment, only the height of the text box will be automatically adjusted.

Options

  • Rotate
    The rotation angle can be specified in 1 degree increments.
    The object can also be rotated in increments of 90 or 180 degrees by clicking Position > Rotate from the menubar.


Printing Labels and CDs

Labels will be printed. Either click the Print button or click File and select Print... from the menubar to open the Print CD Labels/Print Label Sheet dialog.


Printing Labels and CDs

Options

  • Saturation (option available only when printing on CD-R media
    Select either Dark or Light.
    * When printing a CD Jewel Case, different options will be displayed. (Label Outline, Cutout Line, Fold Line).

  • Label Outline (option available only when printing CD cases)
    When checked, the outline of filled objects will be printed.

  • Cutout Line (option available only when printing CD cases)
    When checked, the cutout lines will be printed. Useful when testing printing.

  • Fold Line (option available only when printing CD cases)
    When checked, guidelines such as places to fold, will be printed.

Print Position

  • Top
    Move the entire printing area by entering a numerical value. A positive value will move the print down, while a negative value will move it up.

  • Left
    Move the entire printing area by entering a numerical value. A positive value will move the print right, while a negative value will move it left.

  • Copies
    Enter the number of copies to make.

Printable Label (option available only when printing CD cases)

  • All
    When checked, prints all labels on the label sheet.

  • Selected
    When checked, only selected labels will be printed.
    Click on the sheet preview to select the labels to print. (selected labels will be outlined blue)
    Clicking once will select, and clicking again will de-select.

Printer... button
The printer to use, the paper to use, and other print options can be selected.
Opens the Printer Settings dialog.

 Print button
Will begin the printing process.

Cancel button
Cancels printing.


Viewing the Screens

  • Label Edit View (Start Screen)
  • Entire Sheet View
  • Large Toolbar
  • Small Toolbar


Paper Selection Main

Paper selection

The label sheet to use can be selected
Click the Paper Selection button on the toolbar or click File > Select Paper from the menubar to open the Paper Selection dialog.


Paper Selection

Print Genre
Select the category of paper to use.

CD (Case) Type
The media/paper included in the genre selected in Print Genre will be displayed.

Paper Image
An image of the Media (Paper) Name selected is displayed.

Orientation
Select the orientation (landscape, portrait) of the paper. Please set according to the direction the paper is inserted into the printer.
* Only displayed when the Print Genre is set to CD Jewel Case Print.

Delete button
Deletes the selected media from the list.
* Only media created using the New button can be deleted.

Edit button
The selected medium can be edited.
* Only media created using the New button can be edited.

New button
Using the selected medium as a base, creates a new medium. If the medium you are using is not listed, please create a new medium by using the New button. Clicking the button will open the Add/Edit User Defined dialog.

OK button
Use the selected media (paper).

Cancel button
Cancels selection of label sheet.


Small toolbar

Secondary Buttons used, such as zoom and font settings.


Small toolbar

Font
Font type and size can be selected.

 Style
The text style (bold, italic, underline, strikethrough) can be selected.

 Text Alignment
The text alignment (left, centered, right, justified) can be selected.

 Color Settings
Colors for lines, text, and fill color can be selected.

 Object Order
Moves the selected object to the front or to the back.

Label Display
The zoom can be changed.


Rectangle and circle settings

  • Rectangle
    Either click the Rectangle button on the toolbar, or click Figure and select Rectangle to enable drawing a rectangle.

  • Ellipse
    Either click the Ellipse button on the toolbar, or click Figure and select Ellipse to enable drawing a ellipse.

    • The mouse pointer will turn into crosshairs. Drag the mouse from the start point to the end point to draw the figure. Double click on the object to open the settings dialog.


Rectangle and Circle settings

  • Outline tab
    The weight of the outline and the color can be set.
    Outline Width
    The width of the outline can be set in mm.

    Round Edges
    When checked, rounds out the edges of rectangles.

    Color
    Selects the fill color of the outline.

    OK button
    Applies the changes to the object.

    Cancel button
    Cancels changing the object.

    Show Actual Size
    When checked, displays the actual size of the object in the preview window.
  • Fill Color tab
    The fill color for the object can be set. When using a single color to fill the entire object, select Fill and set the select the color.

  • Position tab
    The positioning of the object can be specified.


Add/Edit User Defined

The inner and outer diameter of the disc can be adjusted.
Only the CD Label Print media types in Print Genre can be created.
In the Paper Selection dialog, click the New button to open the Add/Edit User Defined dialog.
* The paper labels included in CD Jewel Case Print cannot be edited.


Add/Edit User Defined

Media Name
Enter a name for the new medium. Names already registered cannot be used.

Outer (Inner) Size
Enter the size of the inner and outer circles in mm.
The changes will be displayed in the Layout Image.

Layout Image
Displays a preview of the label based on the values entered in Outer and Inner Size.
The same preview is displayed in the Paper Selection dialog under Paper Image.

OK button
Registers new media and returns to the Paper Selection dialog.

Cancel button
Cancels registering new media, and returns to the Paper Selection dialog.